<?php
include_once "utiles.php";

if (!$conn = connectDb()) {
    die("err db");
} else {
    $conn->query("SET NAMES 'utf8';");
}
;

date_default_timezone_set("America/Panama");
error_reporting(E_ALL & ~E_NOTICE & ~E_WARNING);

session_start();

$_SESSION['Mensaje1'] = $_POST['Mensaje1'];
$_SESSION['Mensaje2'] = $_POST['Mensaje2'];
$cMensaje1 = $_SESSION["Mensaje1"];
$cMensaje2 = $_SESSION["Mensaje2"];

echo $cMensaje1;
echo $cMensaje2;

$cSql = 'SELECT 699_bayshoreaptos.Get_AllFields_ExeptV3("operacion_aud","noexiste") AS cFieldsLst';
//$cSql='SELECT * from 699_bayshoreaptos.clientes';
$cSql = "UPDATE 699_bayshoreaptos.clientes SET usermodify='0' WHERE c_id=1";
if (update_Sql($conn, $cSql, $affec_rows) == true) {
    echo 'ok: ' . $affec_rows;
} else {
    echo 'error';
}
//echo '\\n';
//echo print_r($record);
//echo $record['cFieldsLst'];
@mysqli_close($conn);
?>